- entity: "node"
  type: "page"
  title: YuFu
  status: 1
  body:
    - format: "plain_text"
      value: "Dobrodošli na YuFu projektu.\n\nV izgradnji."

  path:
    - alias: '/home'
      pathauto: false
